<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d5d52457bf429d5cefa9833995fdac8">
  <dict>
    <!--2024-05-31 14:52:35.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:52:35.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:52:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:52:35.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 14:52:35.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 14:52:35.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:52:35.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2024-05-31 14:52:35.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:52:35.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc620.mcc302.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:52:35.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:52:35.000-->
    <int key="utNafPort">8080</int>
  </dict>
</config>
